@media(max-width:800px){
  .header{height:auto;min-height:72px;flex-wrap:wrap;padding-top:16px;padding-bottom:12px}
  .header nav{display:flex;order:3;width:100%;gap:20px;overflow-x:auto;padding:8px 0 3px}
  .header nav a{white-space:nowrap}
  .archiveList a{grid-template-columns:1fr auto}
  .archiveList time{grid-column:1}
  .archiveList b{grid-column:2}
  .archiveList span{grid-column:1/3}
  .pageHero{padding-top:60px}
  .infoTable div{grid-template-columns:110px 1fr}
  .categoryNav a{white-space:nowrap}
}
